@foreach($dxRows as $line)
    <tr>
        <td class="px-2">{{$line->content_text}}</td>
        <td class="px-2">{{ @$line->contentDetail()->{"ICD"} }}</td>
        <td class="px-2">{{ @$line->contentDetail()->{"Chronic or Acute"} }}</td>
        <td class="px-2">{{ @$line->contentDetail()->{"Prognosis"} }}</td>
        <td class="px-2">{{ @$line->contentDetail()->{"History"} }}</td>
        <td class="px-2">{{ @$line->contentDetail()->{"Treatment Goal"} }}</td>
        <td class="px-2">{{ @$line->contentDetail()->{"Treatment Plan"} }}</td>
        @if(@$showCreated)
        <td class="px-2">{{ $line->createdBySession && $line->createdBySession->pro ? $line->createdBySession->pro->displayName() : '-'}}</td>
        <td class="px-2">{{ friendly_date_time($line->created_at) }}</td>
        @endif
        <td class="px-2 text-center delete-column">
                        <span moe wide relative class="mr-2">
                            <a class="on-hover-opaque" start show title="Edit">
                                <i class="font-size-11 fa fa-edit"></i>
                            </a>
                            <form url="/api/clientInfoLine/updateContent" right>
                                <input type="hidden" name="uid" value="{{ $line->uid }}">
                                <input type="hidden" name="clientUid" value="{{ $patient->uid }}">
                                <input type="hidden" name="category" value="dx">
                                <input type="hidden" name="IsCurrent" value="1">
                                <div class="mb-2">
                                    <input type="text" class="form-control form-control-sm" name="ICD"
                                           value="{{ @$line->contentDetail()->{"ICD"} }}" placeholder="ICD">
                                </div>
                                <div class="mb-2">
                                    <input type="text" class="form-control form-control-sm" name="contentText"
                                           value="{{$line->content_text}}" placeholder="Title">
                                </div>
                                <div class="mb-2">
                                    <select name="Chronic or Acute" class="form-control form-control-sm pl-1">
                                        <option value="">Chronic or Acute (select one)</option>
                                        <option
                                            {{ @$line->contentDetail()->{"Chronic or Acute"} === 'Chronic' ? 'selected' : '' }} value="Chronic">Chronic</option>
                                        <option
                                            {{ @$line->contentDetail()->{"Chronic or Acute"} === 'Acute' ? 'selected' : '' }} value="Acute">Acute</option>
                                    </select>
                                </div>
                                <div class="mb-2">
                                    <input type="text" class="form-control form-control-sm" name="Prognosis"
                                           value="{{ @$line->contentDetail()->{"Prognosis"} }}" placeholder="Prognosis">
                                </div>
                                <div class="mb-2">
                                    <textarea type="text" class="form-control form-control-sm" name="History"
                                              placeholder="History">{{ @$line->contentDetail()->{"History"} }}</textarea>
                                </div>
                                <div class="mb-2">
                                    <textarea type="text" class="form-control form-control-sm" name="Treatment Goal"
                                              placeholder="Treatment Goal">{{ @$line->contentDetail()->{"Treatment Goal"} }}</textarea>
                                </div>
                                <div class="mb-2">
                                    <textarea type="text" class="form-control form-control-sm" name="Treatment Plan"
                                              placeholder="Treatment Plan">{{ @$line->contentDetail()->{"Treatment Plan"} }}</textarea>
                                </div>
                                <div class="d-flex align-items-center">
                                    <button class="btn btn-sm btn-primary mr-2" type="button" submit>Save</button>
                                    <button class="btn btn-sm btn-default mr-2 border" type="button"
                                            cancel>Cancel</button>
                                </div>
                            </form>
                        </span>
            <span moe relative>
                            <a start show class="on-hover-opaque"><i class="fa fa-trash-alt text-danger"></i></a>
                            <form url="/api/clientInfoLine/remove" right>
                                <input type="hidden" name="uid" value="{{ $line->uid }}">
                                <p class="small">Are you sure you want to delete this entry?</p>
                                <div class="d-flex align-items-center">
                                    <button class="btn btn-sm btn-danger mr-2" submit>Delete</button>
                                    <button class="btn btn-sm btn-default mr-2 border" cancel>Cancel</button>
                                </div>
                            </form>
                        </span>
        </td>
    </tr>
@endforeach
